- "name": "Corvid Conspiracy"
  "color": "#4c296d"
  "children":
  - "name": "Overview"
    "pretext": "The Corvid Conspiracy seeks to strong-arm the Woodland into submission by completing criminal **plots**, scoring victory points each time they flip one. The more revealed plots on the map, the more they score. Misdirection is critical—if their plans are too obvious, the Corvids risk exposure. To avoid this, they must recruit carefully and look for any opportunities for subterfuge and extortion."
  - "name": "Faction Rules and Abilities"
    "children":
    - "name": "Crafting."
      "text": "The Corvids craft during Birdsong by activating plot tokens _(whether face up or down)_."
    - "name": "Plot Tokens."
      "text": "The Corvids have eight plot tokens, two of each type."
      "children":
      - "name": "Token Facing."
        "text": "While in the Corvids' supply, plot tokens are face down _(feather)_. While on the map, a plot token can be face up _(unique icon)_ or face down. The Corvids can inspect any facedown plot token at any time."
      - "name": "Placement Limits."
        "text": "Each clearing can hold only one plot token."
    - "name": "Nimble."
      "text": "The Corvids can move regardless of who rules their origin or destination clearing."
    - "name": "Exposure."
      "text": "Any number of times on their turn, an enemy with faction pieces in a clearing with a facedown plot token may show the Corvids a matching card to guess the type of plot token in that clearing. If incorrect, the Corvids say \"no,\" and the enemy gives that card to the Corvids. If correct, the enemy removes the plot token _(scoring a victory point)_; if this removes a Raid token, it does not place warriors. _(You cannot use Exposure once you have begun the last step of your turn. See 1.4.3.)_(`rule:1.4.3`)"
    - "name": "Embedded Agents."
      "text": "As defender in battle, if the Corvids have a facedown plot token _(even defenseless)_ in the clearing of battle, they deal an extra hit."
  - "name": "Faction Setup"
    "children":
    - "name": "Step 1: Gather Warriors and Plots."
      "text": "Form supplies of 15 warriors and 8 plot tokens face down."
    - "name": "Step 2: Scatter."
      "text": "Place 1 warrior in any clearing of each suit _(total of 3)_."
  - "name": "Birdsong"
    "pretext": "Your Birdsong has three steps in the following order."
    "children":
    - "name": "Craft."
      "text": "You may activate plot tokens _(whether face up or down)_ to craft cards from your hand."
    - "name": "Flip Plots."
      "text": "Any number of times, flip a plot token face up in a clearing with any Corvid warriors, score one victory point per face-up plot token on the map _(including the newly flipped one)_, and then resolve its flip effect if it is a bomb or extortion."
    - "name": "Recruit."
      "text": "Once per turn, you may spend any card to place one warrior in each matching clearing. _(If you spend a bird, choose one suit to place warriors in.)_"
  - "name": "Daylight"
    "pretext": "You may take up to three actions, as follows, in any order and number."
    "children":
    - "name": "Move."
      "text": "Take a move."
    - "name": "Plot."
      "text": "Remove a Corvid warrior, plus another Corvid warrior per plot you have placed this turn, from a clearing with no plot tokens to place a facedown plot token there."
    - "name": "Battle."
      "text": "Initiate a battle."
    - "name": "Trick."
      "text": "Swap two plot tokens on the map. Both plot tokens must be face up or face down."
  - "name": "Evening"
    "pretext": "Your Evening has two steps in the following order."
    "children":
    - "name": "Exert."
      "text": "You may take one action listed in Daylight if you choose to not draw cards during Evening."
    - "name": "Draw."
      "text": "Draw one card plus one card per face-up extortion token on the map. Then, if you have more than five cards, discard down to five cards."
  - "name": "Plot Tokens Reference"
    "children":
    - "name": "Bomb."
      "text": "Whenever a bomb token is flipped, remove all enemy pieces in its clearing, then remove the bomb token."
    - "name": "Snare."
      "text": "While a snare token is face up, enemy pieces cannot be placed in or moved from its clearing."
    - "name": "Extortion."
      "text": "Whenever an extortion token is flipped, take a random card from each enemy player with faction pieces in its clearing. While an extortion token is face up, you draw another card in Evening."
    - "name": "Raid."
      "text": "Whenever a raid token is removed _(face up or down)_, place one warrior in each clearing adjacent to the clearing from which the raid was removed. _(Ignore this effect if the raid is removed by Exposure.)_"
